# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.15

mqtt/mqttclient/source/CMakeFiles/mqtt_client.dir/mqttclient.c.o: ../mqtt/common/include/mqtt_defconfig.h
mqtt/mqttclient/source/CMakeFiles/mqtt_client.dir/mqttclient.c.o: ../mqtt/common/include/mqtt_error.h
mqtt/mqttclient/source/CMakeFiles/mqtt_client.dir/mqttclient.c.o: ../mqtt/common/include/mqtt_list.h
mqtt/mqttclient/source/CMakeFiles/mqtt_client.dir/mqttclient.c.o: ../mqtt/common/include/mqtt_log.h
mqtt/mqttclient/source/CMakeFiles/mqtt_client.dir/mqttclient.c.o: ../mqtt/common/include/random.h
mqtt/mqttclient/source/CMakeFiles/mqtt_client.dir/mqttclient.c.o: ../mqtt/config/mqtt_config.h
mqtt/mqttclient/source/CMakeFiles/mqtt_client.dir/mqttclient.c.o: ../mqtt/log/include/fifo.h
mqtt/mqttclient/source/CMakeFiles/mqtt_client.dir/mqttclient.c.o: ../mqtt/log/include/format.h
mqtt/mqttclient/source/CMakeFiles/mqtt_client.dir/mqttclient.c.o: ../mqtt/log/include/salof.h
mqtt/mqttclient/source/CMakeFiles/mqtt_client.dir/mqttclient.c.o: ../mqtt/log/include/salof_config.h
mqtt/mqttclient/source/CMakeFiles/mqtt_client.dir/mqttclient.c.o: ../mqtt/log/include/salof_defconfig.h
mqtt/mqttclient/source/CMakeFiles/mqtt_client.dir/mqttclient.c.o: ../mqtt/mqtt/include/MQTTConnect.h
mqtt/mqttclient/source/CMakeFiles/mqtt_client.dir/mqttclient.c.o: ../mqtt/mqtt/include/MQTTFormat.h
mqtt/mqttclient/source/CMakeFiles/mqtt_client.dir/mqttclient.c.o: ../mqtt/mqtt/include/MQTTPacket.h
mqtt/mqttclient/source/CMakeFiles/mqtt_client.dir/mqttclient.c.o: ../mqtt/mqtt/include/MQTTPublish.h
mqtt/mqttclient/source/CMakeFiles/mqtt_client.dir/mqttclient.c.o: ../mqtt/mqtt/include/MQTTSubscribe.h
mqtt/mqttclient/source/CMakeFiles/mqtt_client.dir/mqttclient.c.o: ../mqtt/mqtt/include/MQTTUnsubscribe.h
mqtt/mqttclient/source/CMakeFiles/mqtt_client.dir/mqttclient.c.o: ../mqtt/mqtt/include/StackTrace.h
mqtt/mqttclient/source/CMakeFiles/mqtt_client.dir/mqttclient.c.o: ../mqtt/mqttclient/include/mqttclient.h
mqtt/mqttclient/source/CMakeFiles/mqtt_client.dir/mqttclient.c.o: ../mqtt/network/include/network.h
mqtt/mqttclient/source/CMakeFiles/mqtt_client.dir/mqttclient.c.o: ../mqtt/platform/include/platform_memory.h
mqtt/mqttclient/source/CMakeFiles/mqtt_client.dir/mqttclient.c.o: ../mqtt/platform/include/platform_mutex.h
mqtt/mqttclient/source/CMakeFiles/mqtt_client.dir/mqttclient.c.o: ../mqtt/platform/include/platform_thread.h
mqtt/mqttclient/source/CMakeFiles/mqtt_client.dir/mqttclient.c.o: ../mqtt/platform/include/platform_timer.h
mqtt/mqttclient/source/CMakeFiles/mqtt_client.dir/mqttclient.c.o: ../mqtt/mqttclient/source/mqttclient.c

